[setup]
;------------名称
AppTitle      =  魔法农场之终极花卉
Ename         =    MoFaNongChangZhongJiHuaHui
;------------主EXE路径 
AppName       =     MagicFarmUltimate.exe
SoftID        =     16440
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-11 14:29:58 
RunNum        =24
isclose       =0
